{
  "scripts": {
    "preview": "marp $npm_config_src --preview",
    "pdf": "marp $npm_config_src --pdf --pdf-outline",
    "build": "marp $npm_config_src"
  },
  "dependencies": {
    "@wekanteam/markdown-it-mermaid": "^0.6.4",
    "markdown-it-admonition": "^1.0.4"
  },
  "devDependencies": {
    "@marp-team/marp-cli": "^4.2.0"
  },
  "marp": {
    "inputDir": "./src/slides",
    "output": "./build/slides",
    "themeSet": "./.marp/themes",
    "engine": "./.marp/engine.mjs"
  }
}
